<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-04T15:07:43-->
  <testsuite errors="0" failures="0" id="66288f24-8e1e-4fd3-a387-d1e87969c142" skipped="0" tests="14" time="1491.00" timestamp="2021-02-04T14:41:25">
    <testcase classname="NeutronNetworks" id="1d414f2e-ea4b-4501-8e41-4180c684f6cf" name="create_and_list_networks" time="47.50" timestamp="2021-02-04T14:41:40" />
    <testcase classname="NeutronNetworks" id="a217a4e3-3d11-4cbd-a494-e7bcc31d419d" name="create_and_update_networks" time="28.14" timestamp="2021-02-04T14:42:30" />
    <testcase classname="NeutronNetworks" id="3cdf9049-eaff-4117-9985-2bbad5874cf0" name="create_and_delete_networks" time="17.89" timestamp="2021-02-04T14:42:58" />
    <testcase classname="NeutronNetworks" id="37669a46-c34e-4f0c-8189-3a8ff2d46ee6" name="create_and_list_subnets" time="48.01" timestamp="2021-02-04T14:43:18" />
    <testcase classname="NeutronNetworks" id="ede1c531-5024-467c-97fb-344dfc9244ee" name="create_and_update_subnets" time="113.36" timestamp="2021-02-04T14:44:07" />
    <testcase classname="NeutronNetworks" id="1bbd35ed-a1c6-4d48-94b4-3c47b3fc24a9" name="create_and_delete_subnets" time="40.23" timestamp="2021-02-04T14:46:02" />
    <testcase classname="NeutronNetworks" id="8bf7552e-302f-4530-88ad-b3f8c891b6d2" name="create_and_list_routers" time="138.38" timestamp="2021-02-04T14:46:43" />
    <testcase classname="NeutronNetworks" id="f17aba91-50ff-43f7-bd3a-40398ea2a2d3" name="create_and_update_routers" time="146.00" timestamp="2021-02-04T14:49:03" />
    <testcase classname="NeutronNetworks" id="953bd713-fbec-4284-a486-52b07e82d91f" name="create_and_delete_routers" time="109.67" timestamp="2021-02-04T14:51:29" />
    <testcase classname="NeutronNetworks" id="2b21c760-84b2-4103-9b40-1481216543e7" name="create_and_list_ports" time="189.17" timestamp="2021-02-04T14:53:22" />
    <testcase classname="NeutronNetworks" id="8b2f8e36-a897-4e2b-b7f2-d0afcb9d2e20" name="create_and_update_ports" time="103.37" timestamp="2021-02-04T14:56:31" />
    <testcase classname="NeutronNetworks" id="d237b66d-ec86-4762-8816-7389abfd56ed" name="create_and_delete_ports" time="57.61" timestamp="2021-02-04T14:58:19" />
    <testcase classname="Quotas" id="7d09b6f6-4d64-4879-a9c6-0d9b62fe9931" name="neutron_update" time="54.59" timestamp="2021-02-04T14:59:19" />
    <testcase classname="NeutronTrunks" id="8916fb72-95b5-44e8-a8b4-12c236385ae6" name="create_and_list_trunks" time="359.23" timestamp="2021-02-04T15:00:16" />
  </testsuite>
</testsuites>
